#GamesofaNav {
	background:url(../images/nav/bg_nav_repeat.png) repeat-x 0 0;
	width:100%;
	position:absolute;
	top:0px;
	z-index:9999;
}
#GamesofaNav .GamesofaNavBG {
	background:url(../images/nav/bg_nav.png) no-repeat top center;
	height:85px;
	width:100%;
	margin:0 auto;
}
#GamesofaNav .GamesofaNavBG .GamesofaNavBox {
	width:980px;
	margin:0 auto;
}
#GamesofaNav .GamesofaNavBG .GamesofaNavBox .Gamesofa_Logo {
	background:url(../images/nav/nav_logo.png) no-repeat 0 0;
	margin:8px 0 0 280px;
	width:258px;
	height:47px;
	float:left;
	text-indent:-5000px;
}
#GamesofaNav .GamesofaNavBG .GamesofaNavBox .Slogan {
	background:url(../images/nav/nav_slogan.png) no-repeat 0 0;
	width:120px;
	height:15px;
	float:left;
	margin:27px 0 0 15px;
	text-indent:-5000px;
}
#GamesofaNav .GamesofaNavBG .GamesofaNavBox .Language {
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	margin:4px 0 0 0;
}
/****************** Nav MoreGame *********************************/
#GamesofaNav .MoreGame {
	position:relative;
	/*width:853px;*/
}
#GamesofaNav .MoreGame .GameBox {
	position: absolute;
	top: 60px;
	-webkit-box-shadow: 0px 0px 6px 3px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 6px 3px rgba(0, 0, 0, 0.5);
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transform-origin: 690px top;
	-moz-transform-origin: 690px top;
	-o-transform-origin: 690px top;
	-ms-transform-origin: 690px top;
	transform-origin: 690px top;
	-webkit-transform: translateX(0) translateY(-15px) scale(0.01);
	-moz-transform: translateX(0) translateY(-15px) scale(0.01);
	-o-transform: translateX(0) translateY(-15px) scale(0.01);
	-ms-transform: translateX(0) translateY(-15px) scale(0.01);
	transform: translateX(0) translateY(-15px) scale(0.01);
	-webkit-transition: all 300ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
	-moz-transition: all 300ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
	-ms-transition: all 300ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
	-o-transition: all 300ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
	/* [disabled]transition: all 300ms cubic-bezier(0.445, 0.050, 0.550, 0.950); */ /* easeInOutSine */
}
#GamesofaNav .MoreGame .GameBox-show {
	position:absolute;
	top:60px;
	-webkit-transform: translateX(0) translateY(0px) scale(1);
    -moz-transform: translateX(0) translateY(0px) scale(1);
    -o-transform: translateX(0) translateY(0px) scale(1);
    -ms-transform: translateX(0) translateY(0px) scale(1);
    transform: translateX(0) translateY(0px) scale(1);
    opacity: 1;
	filter:alpha(opacity=100);
}
#GamesofaNav .MoreGame .GameBox .Btn_Close {
	background:url(../images/nav/btn_close.png) no-repeat 0 0;
	width:30px;
	height:30px;
	position:absolute;
	top:-1px;
	right:0px;
	filter:alpha(opacity=0);
}
#GamesofaNav .MoreGame .GameBox-show .Btn_Close {
	background:url(../images/nav/btn_close.png) no-repeat 0 0;
	width:30px;
	height:30px;
	position:absolute;
	top:-1px;
	right:0px;
	filter:alpha(opacity=100);
}
.MoreGame {
	width: 940px;
	margin: 0 0 0 20px;
}
.MoreGame h2 {
	background:url(../images/title_moregame.png) no-repeat 0 0;
	text-indent:-5000px;
	height:30px;
	display:block;
	margin:0px;
}
.MoreGame .GameBox {
	width:100%;
	border:1px solid #e6e6e6;
	border-top:none;
	overflow:hidden;
	background:#ffffff;
}
.MoreGame .GameBox .colum {
	width:49.85%;
	float:left;
	font-size:12px;
}
.MoreGame .GameBox .colum h3 {
	background-color:#fafafa;
	color:#7c7c7c;
	font-size:15px;
	margin:0;
	padding:0 0 0 20px;
	border-bottom:1px solid #e6e6e6;
	line-height:28px;
	clear:both;
	font-family:"微軟正黑體", "Microsoft JhengHei", "新細明體";
}
.MoreGame .GameBox .colum ul {
	margin:0px;
	padding:0px;
	border-right:1px dashed #cccccc;
}
.MoreGame .GameBox .colum ul li {
	line-height:30px;
	padding:0;
	float:left;
	width:50%;
}
.MoreGame .GameBox .colum ul li a {
	color:#3a3a3a;
	display:block;
	padding:0 0 0 40px;
	text-decoration:none;
	margin:1px 0;
}
.MoreGame .GameBox .colum_Long {
	width:100%;
	float:left;
	font-size:12px;
}
.MoreGame .GameBox .colum_Long h3 {
	background-color:#fafafa;
	color:#7c7c7c;
	font-size:15px;
	margin:0;
	padding:0 0 0 20px;
	border-bottom:1px solid #e6e6e6;
	border-top:1px solid #e6e6e6;
	line-height:28px;
	clear:both;
	font-family:"微軟正黑體", "Microsoft JhengHei", "新細明體";
}
.MoreGame .GameBox .colum_Long ul {
	margin:0px;
	padding:0px;
	font-size:12px;
	list-style-type: none;
}
.MoreGame .GameBox .colum_Long ul li {
	width:25%;
	float:left;
	line-height:30px;
	padding:0;
}
.MoreGame .GameBox .colum_Long ul li a {
	color:#3a3a3a;
	display:block;
	padding:0 0 0 40px;
	margin:1px 0;
	text-decoration:none;
}
.MoreGame .GameBox ul li .gunsrushm {background: url(../images/icon_allsmall.png) no-repeat 20px -678px;}
.MoreGame .GameBox ul li .gunsrush {background:url(../images/icon_allsmall.png) no-repeat 20px 2px;}
.MoreGame .GameBox ul li .bigpk {background:url(../images/icon_allsmall.png) no-repeat 20px -420px;}
.MoreGame .GameBox ul li .vallage {background:url(../images/icon_allsmall.png) no-repeat 20px -30px;}
.MoreGame .GameBox ul li .mj16 {background:url(../images/icon_allsmall.png) no-repeat 20px -57px;}
.MoreGame .GameBox ul li .mj13 {background:url(../images/icon_allsmall.png) no-repeat 20px -87px;}
.MoreGame .GameBox ul li .mjmy {background:url(../images/icon_allsmall.png) no-repeat 20px -757px;}
.MoreGame .GameBox ul li .mjjp {background:url(../images/icon_allsmall.png) no-repeat 20px -120px;}
.MoreGame .GameBox ul li .tax9 {background:url(../images/icon_allsmall.png) no-repeat 20px -147px;}
.MoreGame .GameBox ul li .landlord {background:url(../images/icon_allsmall.png) no-repeat 20px -178px;}
.MoreGame .GameBox ul li .big2 {background:url(../images/icon_allsmall.png) no-repeat 20px -210px;}
.MoreGame .GameBox ul li .poker13 {background:url(../images/icon_allsmall.png) no-repeat 20px -237px;}
.MoreGame .GameBox ul li .seven {background:url(../images/icon_allsmall.png) no-repeat 20px -267px;}
.MoreGame .GameBox ul li .bigwod {background:url(../images/icon_allsmall.png) no-repeat 20px -300px;}
.MoreGame .GameBox ul li .tax4 {background:url(../images/icon_allsmall.png) no-repeat 20px -330px;}
.MoreGame .GameBox ul li .nine {background:url(../images/icon_allsmall.png) no-repeat 20px -357px;}
.MoreGame .GameBox ul li .blinkchess {background:url(../images/icon_allsmall.png) no-repeat 20px -388px;}
.MoreGame .GameBox ul li .renju {background:url(../images/icon_allsmall.png) no-repeat 20px -447px;}
.MoreGame .GameBox ul li .mj2 {background:url(../images/icon_allsmall.png) no-repeat 20px -474px;}
.MoreGame .GameBox ul li .tankhit {background: url(../images/icon_allsmall.png) no-repeat 20px -498px;}
.MoreGame .GameBox ul li .stud {background: url(../images/icon_allsmall.png) no-repeat 20px -625px;}
.MoreGame .GameBox ul li .omaha {background: url(../images/icon_allsmall.png) no-repeat 20px -521px;}
.MoreGame .GameBox ul li .ninja {background: url(../images/icon_allsmall.png) no-repeat 20px -547px;}
.MoreGame .GameBox ul li .marbles {background: url(../images/icon_allsmall.png) no-repeat 20px -653px;}
.MoreGame .GameBox ul li .aim {background: url(../images/icon_allsmall.png) no-repeat 20px -703px;}
.MoreGame .GameBox ul li .holoranger {background: url(../images/icon_allsmall.png?20191213) no-repeat 20px -728px;}
.MoreGame .GameBox ul li a:hover {
	background-color: #EE7700;
	color: #ffffff;
}

.icon_new {
	background:url(../images/icon_new.png) no-repeat 0 0;
    width:66px;
    height:67px;
    position:absolute;
    z-index:99999;
    /*margin:77px 0 0 2px;
    margin:77px 0 0 80px\9;*/
 	top:0px;
 	right:8px;
}

/*************** HK BABIBO **************************/
.BABIBOX {
	display:block;
	width:325px;
	height:140px;
	position: absolute;
	top: 318px;
	right: 0px;
	background:url(../images/bg_hk.png);
}
.BABIBOX ul {
	padding:5px 0 0 6px;
}
.BABIBOX ul li {
	float:left;
}
.BABIBOX ul li a {
}
.BABIBOX ul li  a:hover {
	background-position:bottom;
}
.BABIBOX ul li .BTN_BABI {
	display:block;
	width:105px;
	height:130px;
	background: url(../images/btn_babi_on.png) no-repeat;
}

.BABIBOX ul li .BTN_OTHER {
	display:block;
	width:105px;
	height:130px;
	background:url(../images/btn_other_on.png) no-repeat;
}
.BABIBOX ul li .BTN_STUDY {
	display:block;
	width:105px;
	height:130px;
	background:url(../images/btn_babistudy_on.png) no-repeat;
}


/*************** GAME LIST **************************/
.allgamelist {
	top:100px;
	background:#FFFFFF;
	padding:1px 3px 1px 1px;
	font-size:12px;
	right:342px;
	position:absolute;
}
.allgamelist ul {
	width:150px;
	float:left;
	height:278px;
}
.allgamelist ul li {
	width:150px;
	float:left;
	border-bottom:1px dashed #dddddd;
	line-height:30px;
}
.allgamelist ul li a {
	color:#3a3a3a;
	display:block;
	padding:0 0 0 35px;
	width:115px;
}
.allgamelist ul .CatalogName {
	background-color:#ef8018;
	color:#ffffff;
	text-shadow:#9c4b00 0 0 1px;
	border-right:1px solid #f29946;
	border-left:1px solid #ca680c;
	border-bottom:none;
	padding:0 0 0 15px;
	width:135px;
}
.allgamelist ul li .gunsrush {background:url(../images/icon_allsmall.png) no-repeat 15px 0;}
.allgamelist ul li .bigpk {background:url(../images/icon_allsmall.png) no-repeat 15px -420px;}
.allgamelist ul li .vallage {background:url(../images/icon_allsmall.png) no-repeat 15px -30px;}
.allgamelist ul li .mj16 {background:url(../images/icon_allsmall.png) no-repeat 15px -60px;}
.allgamelist ul li .mj13 {background:url(../images/icon_allsmall.png) no-repeat 15px -90px;}
.allgamelist ul li .mjjp {background:url(../images/icon_allsmall.png) no-repeat 15px -120px;}
.allgamelist ul li .tax9 {background:url(../images/icon_allsmall.png) no-repeat 15px -150px;}
.allgamelist ul li .landlord {background:url(../images/icon_allsmall.png) no-repeat 15px -180px;}
.allgamelist ul li .big2 {background:url(../images/icon_allsmall.png) no-repeat 15px -210px;}
.allgamelist ul li .poker13 {background:url(../images/icon_allsmall.png) no-repeat 15px -240px;}
.allgamelist ul li .seven {background:url(../images/icon_allsmall.png) no-repeat 15px -270px;}
.allgamelist ul li .bigwod {background:url(../images/icon_allsmall.png) no-repeat 15px -300px;}
.allgamelist ul li .tax4 {background:url(../images/icon_allsmall.png) no-repeat 15px -330px;}
.allgamelist ul li .nine {background:url(../images/icon_allsmall.png) no-repeat 15px -360px;}
.allgamelist ul li .blinkchess {background:url(../images/icon_allsmall.png) no-repeat 15px -390px;}
.allgamelist ul li .renju {background:url(../images/icon_allsmall.png) no-repeat 15px -450px;}
.allgamelist ul li a:hover {
	background-color:#000000;
	color:#ffffff;
}
.Btn_Close {
	background:url(../images/btn_close.png) no-repeat 0 0;
	width:33px;
	height:33px;
	position:absolute;
	top:100px;
	right:310px;
}
/*************** MoreGame  **************************/
.MoreGame {
	width: 940px;
	margin: 0 0 0 20px;
}
.MoreGame h2 {
	background:url(../images/title_moregame.png) no-repeat 0 0;
	text-indent:-5000px;
	height:30px;
	display:block;
	margin:0px;
}
.MoreGame .GameBox {
	width:100%;
	border:1px solid #e6e6e6;
	border-top:none;
	overflow:hidden;
	background:#ffffff;
}
.MoreGame .GameBox .colum {
	width:49.85%;
	float:left;
	font-size:12px;
}
.MoreGame .GameBox .colum h3 {
	background-color:#fafafa;
	color:#7c7c7c;
	font-size:15px;
	margin:0;
	padding:0 0 0 20px;
	border-bottom:1px solid #e6e6e6;
	line-height:28px;
	clear:both;
	font-family:"微軟正黑體", "Microsoft JhengHei", "新細明體";
}
.MoreGame .GameBox .colum ul {
	margin:0px;
	padding:0px;
	border-right:1px dashed #cccccc;
}
.MoreGame .GameBox .colum ul li {
	line-height:30px;
	padding:0;
	float:left;
	width:50%;
}
.MoreGame .GameBox .colum ul li a {
	color:#3a3a3a;
	display:block;
	padding:0 0 0 40px;
	text-decoration:none;
	margin:1px 0;
}
.MoreGame .GameBox .colum_Long {
	width:100%;
	float:left;
	font-size:12px;
}
.MoreGame .GameBox .colum_Long h3 {
	background-color:#fafafa;
	color:#7c7c7c;
	font-size:15px;
	margin:0;
	padding:0 0 0 20px;
	border-bottom:1px solid #e6e6e6;
	border-top:1px solid #e6e6e6;
	line-height:28px;
	clear:both;
	font-family:"微軟正黑體", "Microsoft JhengHei", "新細明體";
}
.MoreGame .GameBox .colum_Long ul {
	margin:0px;
	padding:0px;
	font-size:12px;
	list-style-type: none;
}
.MoreGame .GameBox .colum_Long ul li {
	width:25%;
	float:left;
	line-height:30px;
	padding:0;
}
.MoreGame .GameBox .colum_Long ul li a {
	color:#3a3a3a;
	display:block;
	padding:0 0 0 40px;
	margin:1px 0;
	text-decoration:none;
}
.MoreGame .GameBox ul li .gunsrushm {background: url(../images/icon_allsmall.png) no-repeat 20px -678px;}
.MoreGame .GameBox ul li .gunsrush {background:url(../images/icon_allsmall.png) no-repeat 20px 2px;}
.MoreGame .GameBox ul li .bigpk {background:url(../images/icon_allsmall.png) no-repeat 20px -420px;}
.MoreGame .GameBox ul li .vallage {background:url(../images/icon_allsmall.png) no-repeat 20px -30px;}
.MoreGame .GameBox ul li .mj16 {background:url(../images/icon_allsmall.png) no-repeat 20px -57px;}
.MoreGame .GameBox ul li .mj13 {background:url(../images/icon_allsmall.png) no-repeat 20px -87px;}
.MoreGame .GameBox ul li .mjjp {background:url(../images/icon_allsmall.png) no-repeat 20px -120px;}
.MoreGame .GameBox ul li .tax9 {background:url(../images/icon_allsmall.png) no-repeat 20px -147px;}
.MoreGame .GameBox ul li .landlord {background:url(../images/icon_allsmall.png) no-repeat 20px -178px;}
.MoreGame .GameBox ul li .big2 {background:url(../images/icon_allsmall.png) no-repeat 20px -210px;}
.MoreGame .GameBox ul li .poker13 {background:url(../images/icon_allsmall.png) no-repeat 20px -237px;}
.MoreGame .GameBox ul li .seven {background:url(../images/icon_allsmall.png) no-repeat 20px -267px;}
.MoreGame .GameBox ul li .bigwod {background:url(../images/icon_allsmall.png) no-repeat 20px -300px;}
.MoreGame .GameBox ul li .tax4 {background:url(../images/icon_allsmall.png) no-repeat 20px -330px;}
.MoreGame .GameBox ul li .nine {background:url(../images/icon_allsmall.png) no-repeat 20px -357px;}
.MoreGame .GameBox ul li .blinkchess {background:url(../images/icon_allsmall.png) no-repeat 20px -388px;}
.MoreGame .GameBox ul li .renju {background:url(../images/icon_allsmall.png) no-repeat 20px -447px;}
.MoreGame .GameBox ul li .mj2 {background:url(../images/icon_allsmall.png) no-repeat 20px -474px;}
.MoreGame .GameBox ul li .tankhit {background: url(../images/icon_allsmall.png) no-repeat 20px -498px;}
.MoreGame .GameBox ul li .omaha {background: url(../images/icon_allsmall.png) no-repeat 20px -521px;}
.MoreGame .GameBox ul li .ninja {background: url(../images/icon_allsmall.png) no-repeat 20px -547px;}
.MoreGame .GameBox ul li .hbigtwo {background: url(../images/icon_allsmall.png) no-repeat 20px -573px;}
.MoreGame .GameBox ul li .royal {background: url(../images/icon_allsmall.png) no-repeat 20px -600px;}
.MoreGame .GameBox ul li .marbles {background: url(../images/icon_allsmall.png) no-repeat 20px -653px;}
.MoreGame .GameBox ul li a:hover {
	background-color: #EE7700;
	color: #ffffff;
}
.icon_new {
    background:url(../images/icon_new.png) no-repeat 0 0;
    width:66px;
    height:67px;
    position:absolute;
    z-index:99999;
    margin:77px 0 0 2px;
    margin:77px 0 0 80px\9;
}

/*************** HK BABIBO **************************/
.BABIBOX {
	display:block;
	width:325px;
	height:140px;
	position: absolute;
	top: 318px;
	right: 0px;
	background:url(../images/bg_hk.png);
}
.BABIBOX ul {
	padding:5px 0 0 6px;
}
.BABIBOX ul li {
	float:left;
}
.BABIBOX ul li a {
}
.BABIBOX ul li  a:hover {
	background-position:bottom;
}
.BABIBOX ul li .BTN_BABI {
	display:block;
	width:105px;
	height:130px;
	background: url(../images/btn_babi_on.png) no-repeat;
}

.BABIBOX ul li .BTN_OTHER {
	display:block;
	width:105px;
	height:130px;
	background:url(../images/btn_other_on.png) no-repeat;
}
.BABIBOX ul li .BTN_STUDY {
	display:block;
	width:105px;
	height:130px;
	background:url(../images/btn_babistudy_on.png) no-repeat;
}


/*************** GAME LIST **************************/
.allgamelist {
	top:100px;
	background:#FFFFFF;
	padding:1px 3px 1px 1px;
	font-size:12px;
	right:342px;
	position:absolute;
}
.allgamelist ul {
	width:150px;
	float:left;
	height:278px;
}
.allgamelist ul li {
	width:150px;
	float:left;
	border-bottom:1px dashed #dddddd;
	line-height:30px;
}
.allgamelist ul li a {
	color:#3a3a3a;
	display:block;
	padding:0 0 0 35px;
	width:115px;
}
.allgamelist ul .CatalogName {
	background-color:#ef8018;
	color:#ffffff;
	text-shadow:#9c4b00 0 0 1px;
	border-right:1px solid #f29946;
	border-left:1px solid #ca680c;
	border-bottom:none;
	padding:0 0 0 15px;
	width:135px;
}
.allgamelist ul li .gunsrush {background:url(../images/icon_allsmall.png) no-repeat 15px 0;}
.allgamelist ul li .bigpk {background:url(../images/icon_allsmall.png) no-repeat 15px -420px;}
.allgamelist ul li .vallage {background:url(../images/icon_allsmall.png) no-repeat 15px -30px;}
.allgamelist ul li .mj16 {background:url(../images/icon_allsmall.png) no-repeat 15px -60px;}
.allgamelist ul li .mj13 {background:url(../images/icon_allsmall.png) no-repeat 15px -90px;}
.allgamelist ul li .mjjp {background:url(../images/icon_allsmall.png) no-repeat 15px -120px;}
.allgamelist ul li .tax9 {background:url(../images/icon_allsmall.png) no-repeat 15px -150px;}
.allgamelist ul li .landlord {background:url(../images/icon_allsmall.png) no-repeat 15px -180px;}
.allgamelist ul li .big2 {background:url(../images/icon_allsmall.png) no-repeat 15px -210px;}
.allgamelist ul li .poker13 {background:url(../images/icon_allsmall.png) no-repeat 15px -240px;}
.allgamelist ul li .seven {background:url(../images/icon_allsmall.png) no-repeat 15px -270px;}
.allgamelist ul li .bigwod {background:url(../images/icon_allsmall.png) no-repeat 15px -300px;}
.allgamelist ul li .tax4 {background:url(../images/icon_allsmall.png) no-repeat 15px -330px;}
.allgamelist ul li .nine {background:url(../images/icon_allsmall.png) no-repeat 15px -360px;}
.allgamelist ul li .blinkchess {background:url(../images/icon_allsmall.png) no-repeat 15px -390px;}
.allgamelist ul li .renju {background:url(../images/icon_allsmall.png) no-repeat 15px -450px;}
.allgamelist ul li a:hover {
	background-color:#000000;
	color:#ffffff;
}
.Btn_Close {
	background:url(../images/btn_close.png) no-repeat 0 0;
	width:33px;
	height:33px;
	position:absolute;
	top:100px;
	right:310px;
}
/**/
#GamesofaNav .GamesofaNavBG .GamesofaNavBox .NavMenu {
 width: 150px;
 height: 30px;
 float:right;
 /* margin: 0 10px 0 10px; */
}
#GamesofaNav .GamesofaNavBG .GamesofaNavBox .NavMenu a {
	width:20px;
	height:20px;
	float:left;
	text-indent:-5000px;
	margin:5px 0 0 7px;
}
#GamesofaNav .GamesofaNavBG .GamesofaNavBox .NavMenu .Loved {
 background: url(../images/nav/icon_nav.png) no-repeat 0 0;}
#GamesofaNav .GamesofaNavBG .GamesofaNavBox .NavMenu .Loved:hover {
 background:url(../images/nav/icon_nav.png) no-repeat 0 -30px;
}
#GamesofaNav .GamesofaNavBG .GamesofaNavBox .NavMenu .Quick {
 background: url(../images/nav/icon_nav.png) no-repeat -30px 0;
}
#GamesofaNav .GamesofaNavBG .GamesofaNavBox .NavMenu .Quick:hover {
 background:url(../images/nav/icon_nav.png) no-repeat -30px -30px;
}
#GamesofaNav .GamesofaNavBG .GamesofaNavBox .NavMenu .Btn_MoreGame {
 background: url(../images/nav/icon_nav.png) no-repeat -60px 0;
 width: 80px;
 height: 30px;
}
#GamesofaNav .GamesofaNavBG .GamesofaNavBox .NavMenu .Btn_MoreGame:hover {
 background:url(../images/nav/icon_nav.png) no-repeat -60px -30px;
}
